Skip to main content
DELETE
Cancel Product Subscription

Authorizations

x-api-key
string
header
required

Path Parameters

subscription_id
string
required

Response

Successful Response

A product subscription's scope and lifecycle state.

subscription_id
string
required
product_id
string
required
events
enum<string>[]
required
Available options:
offer.price.changed,
offer.availability.changed,
offer.created,
offer.deleted
locale
WebhookLocale · object
required

The locale the subscription reads the product in.

status
enum<string>
required

Lifecycle status: "active" or "cancelled"

Available options:
active,
cancelled
created_at
string<date-time>
required
domains
string[] | null
selection
StoredSelection · object[] | null